{
    "version": "v1.1.3",
    "money": 0,
    "score": "money",
    "sign": {
        "breakoffsign": true,
        "breakoffsignday": 3,
        "switch": true,
        "addition": true,
        "fixed": 0,
        "minreward": 66,
        "maxreward": 10000,
        "vipfixed": 0,
        "vipminreward": 66666,
        "vipmaxreward": 100000
    }
}